body, details, details[open]::details-content {
  animation: ani 1s ease;
}

@keyframes ani {
  0%{
    margin-top: -15%;
    opacity: 0%;
  }
  30%{
    margin-top: 5%;
    opacity: 0%;
  }
  85%{
    
  }
}

@keyframes ani-o {
  0%{
    font-size: 25px;
  }
  30%{
    font-size: 25px;
    margin: 0%;
  }
  85%{
    
  }
}

@keyframes ani-o-b {
  0%{
    font-size: 34px;
  }
  30%{
    font-size: 34px;
    margin: 5px;
  }
  85%{
    
  }
}